/* ========== MAIN DIV THAT HOLDS THE ENTIRE MENU ========== */
.menu{
	color: #FC8600;
	z-index: 99;
	width:100%;
	height:48px;
	background:#F90;
	text-align: left;
	}
	
	.icon-star
	{
		color:#fff !important;
		font-weight:bold !important;
	}
/* ========== DIV THAT HOLDS LINKS AND SEARCH BOX AT THE CENTER ========== */
.center{
	width:980px;
	margin:0 auto;
	}
/* ========== DIV THAT HOLDS MAIN LINKS ========== */

.menu ul{
	position: relative;
	left:110px;
	z-index: 99;
	margin:0;
	padding:0;
	float:left;
	list-style:none;
	}
/* ========== MAIN LINKS ========== */
.menu ul li{
	z-index: 999;
	float:left;
	position:relative;
	}


.menu ul li a{
	background-color: #F90;
	display:block;
	height:48px;
	padding:0 19px;
	font-size:12px;
	color:#414142;
	text-decoration:none;
	text-transform:capitalize;
	line-height:52px;
	-webkit-transition:background 180ms linear;
	-moz-transition:background 180ms linear;
	-ms-transition:background 180ms linear;
	-o-transition:background 180ms linear;
	transition:background 180ms linear;
	}
/* ========== MAIN LINKS ON MOUSEOVER AND WHEN THE MAIN LINK HAS CLASS '.selected' ========== */
.menu ul li:hover > a, .menu ul li.selected{
	background:#FC8600;
	color: #FFF;

	}
/* ========== DROPDOWN MENU ========== */
.menu ul ul{
	position:absolute;
	left:0;
	visibility:hidden;
	opacity:0;
	width:auto;
	margin-left:-25px;
	background:#FFF;
	border:solid 1px #dedede;
	-webkit-transition:all 280ms ease-out 50ms;
	-moz-transition:all 280ms ease-out 50ms;
	-ms-transition:all 280ms ease-out 50ms;
	-o-transition:all 280ms ease-out 50ms;
	transition:all 280ms ease-out 50ms;
	}
.menu ul li:hover > ul{
	visibility:visible;
	opacity:1;
	margin-left:0;
	}
/* ========== LINKS IN DROPDOWN MENU ========== */
.menu ul ul li{
	float:none;
	}
.menu ul ul li a{
	background-color:#FFF;
	width:150px;
	height:35px;
	padding-right:0;
	font-size:12px;
	color:#414142;
	line-height:38px;
	border-bottom:solid 1px #e7e7e7;
	-webkit-transition:background 210ms linear, color 210ms linear;
	-moz-transition:background 210ms linear, color 210ms linear;
	-ms-transition:background 210ms linear, color 210ms linear;
	-o-transition:background 210ms linear, color 210ms linear;
	transition:background 210ms linear, color 210ms linear;
	}
.menu ul ul li:last-child a{
	border-bottom:none;
	}
/* ========== ANGLE RIGHT IN DROPDOWN MENU ========== */
.menu ul ul li a span{
	position:absolute;
	right:2px;
	font-size:15px;
	}
/* ========== LINKS ON MOUSEOVER IN DROPDOWN MENU ========== */
.menu ul ul li:hover > a{
	color:#FFF !important;
	background:#FC8600;

	}
/* ========== LINKS ON MOUSE CLICK IN DROPDOWN MENU ========== */
.menu ul ul li a:active{
	color:#999;
	}
/* ========== DROPDOWN MENU LVL 2,3,4,... ========== */
.menu ul ul ul{
	position:absolute;
	top:-1px;
	left:162px;
	visibility:hidden;
	opacity:0;
	}
/* ========== SEARCH BOX ========== */
.search{
	margin-right: 41px;
	margin-top:48px; 
	float:right;
	border:solid 1px #FFF; 
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	-webkit-box-shadow:0 0 2px #999;
	-moz-box-shadow:0 0 2px #999;
	box-shadow:0 0 2px #999;
	}
/* ========== SEARCH FIELD ========== */	
.search_field{
	width:100px;
	padding:6px 4px 0 4px; 
	float:left; 
	font-size:11px; 
	color:#666; 
	background:#fff; 
	border:none;
	}
input::-webkit-input-placeholder{
	color:#666;
	}
input:-moz-placeholder{
	color:#666;
	}
input::-moz-placeholder{
	color:#666;
	}
input:-ms-input-placeholder{
	color:#666;
	}
.search_field:focus{
	color:#333;
	}
/* ========== SEARCH BUTTON ========== */
.button{
width: 28px;
height: 20px;
float: left;
background-repeat: no-repeat;
background-image: url(../images/search_logo.png);
background-color: #FFF;
border: none;
cursor: pointer;
bottom: -1px;
position: relative;
background-position-y: 4px;
	}
/* LizardThemes/March2013 */